<html><head><title>Caveats</title></head>
<body>
<a name="Caveats"><hr size=7><h2>Caveats</h2><hr size=7></a>
Up to: <a href="../Introduction.html#Introduction">Introduction</a>, <a href="../Contents.html#Caveats">Contents</a><p>


<ol>
<li>HSPEXP+ is under development and although we have tested it on several computers and watersheds, it may not work for your specific computer configuration or for your specific HSPF watershed model.</li>
<li>HSPEXP+ needs extensive testing with different projects.</li>
<li>HSPEXP+ assumes that the observed hydrology data is continuous for the analysis period.</li>
<li>HSPEXP+ expects that the model is run with English units.</li>
<li>HSPEXP+ expects that the UCI file, and output WDM file are in the same folder.</li>
<li>If HSPEXP+ is used to run WinHSPFLt, it assumes that the run completed successfully.</li>
<li>If Automated Graphs are requested, HSPEXP+ expects "AutomatedGraphs.csv" to be in the same folder as the other model files. This graph specification filename is hardcoded.</li>
<li>HSPEXP+ expects that the binary (*.hbn) output file(s) contain output from all of the model operations at a one  month interval.</li>
<li>HSPEXP+ assumes that the Ammonia (NH3+NH4), Nitrate (NO3), Orthophosphate (ORTHO P), and Biochemical Oxygen Demand (BOD) constituents that are simulated in PERLND PQUAL and IMPLND IQUAL have the exact same names as specified in parentheses here, and that they are simulated with the units of lbs.</li>
</ol>
</body>
</html>
